/*
 * TOC
 * 
 * This is an attempt to partial-ize the stylesheets for better portability,
 * consumption, maintenance. We'll see.
 */
/* - Helper libraries & external resources */
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|PT+Serif:400,700,400italic,700italic);
/* - Normalize all the things! */
/* normalize.css 2011-09-22T17:42 UTC - http://github.com/necolas/normalize.css */
/* =============================================================================
 * HTML5 display definitions
 * ========================================================================== */
/* Corrects block display not defined in IE6/7/8/9 & FF3 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3 */
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* Prevents modern browsers from displaying 'audio' without controls */
audio:not([controls]), [hidden] {
  display: none;
}

/* Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support */
/* =============================================================================
 * Base
 * ========================================================================== */
/* 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Keeps page centred in all browsers regardless of content height
 * 3. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
html {
  font-size: 100%;
  /* 1 */
  overflow-y: scroll;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 3 */
}

/* Addresses margins handled incorrectly in IE6/7 */
body {
  margin: 0;
  font-family: sans-serif;
}

/* Addresses font-family inconsistency between 'textarea' and other form elements. */
button, input, select, textarea {
  font-family: sans-serif;
}

/* =============================================================================
 * Links
 * ========================================================================== */
a {
  color: #0000ee;
}
a:visited {
  color: #551a8b;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}

/* Addresses outline displayed oddly in Chrome */
/* Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test */
/* =============================================================================
 * Typography
 * ========================================================================== */
/* Addresses styling not present in IE7/8/9, S5, Chrome */
abbr[title] {
  border-bottom: 1px dotted;
}

/* Addresses style set to 'bolder' in FF3/4, S4/5, Chrome */
b, strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

/* Addresses styling not present in S5, Chrome */
dfn {
  font-style: italic;
}

/* Addresses styling not present in IE6/7/8/9 */
mark {
  background: yellow;
  color: black;
}

/* Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 1em;
}

/* Improves readability of pre-formatted text in all browsers */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4 */
/* 1 */
q {
  quotes: none;
}
q:before, q:after {
  content: "";
  content: none;
}

/* 2 */
small {
  font-size: 75%;
}

/* Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930 */
sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* =============================================================================
 * Lists
 * ========================================================================== */
ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}

dd {
  margin: 0 0 0 40px;
}

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
}

/* =============================================================================
 * Embedded content
 * ========================================================================== */
/* 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/* Corrects overflow displayed oddly in IE9 */
svg:not(:root) {
  overflow: hidden;
}

/* =============================================================================
 * Figures
 * ========================================================================== */
/* Addresses margin not present in IE6/7/8/9, S5, O11 */
figure, form {
  margin: 0;
}

/* =============================================================================
 * Forms
 * ========================================================================== */
/* Corrects margin displayed oddly in IE6/7 */
/* Define consistent border, margin, and padding */
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/* 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects alignment displayed oddly in IE6/7 */
legend {
  border: 0;
  /* 1 */
  *margin-left: -7px;
  /* 2 */
}

/* 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3/4, S5, Chrome
 * 3. Improves appearance and consistency in all browsers */
button, input, select, textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}

/* Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet */
button, input {
  line-height: normal;
  /* 1 */
}

/* 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Corrects inner spacing displayed oddly in IE7 without effecting normal text inputs
 *    Known issue: inner spacing remains in IE6 */
button {
  cursor: pointer;
  /* 1 */
  -webkit-appearance: button;
  /* 2 */
  *overflow: visible;
  /* 3 */
}

input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  /* 1 */
  -webkit-appearance: button;
  /* 2 */
  *overflow: visible;
  /* 3 */
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* 1. Addresses box sizing set to content-box in IE8/9
 * 2. Addresses excess padding in IE8/9 */
/* 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
/* Corrects inner padding displayed oddly in S5, Chrome on OSX */
/* Corrects inner padding and border displayed oddly in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* =============================================================================
 * Tables
 * ========================================================================== */
/* Remove most spacing between table cells */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* - Project-specific variables & mixins */
/*
	Frameless			<http://framelessgrid.com/>
	by Joni Korpi 		<http://jonikorpi.com/>
	licensed under CC0	<http://creativecommons.org/publicdomain/zero/1.0/>
*/
/*
	Style overrides for IE6-8
	http://jonikorpi.com/leaving-old-IE-behind/
*/
/*
	An easy way to zoom your entire layout in or out (as long as it's set in ems).
	Just change the media queries to activate them.
	Assuming your base font-size is 16:
	- the first one zooms out by a factor of (16-2)/16 = 0.875
	- the second one zooms in by a factor of (16+2)/16 = 1.125  
*/
@media screen and (max-width: 1px) {
  body {
    font-size: 0.75em;
  }
}
@media screen and (max-width: 1px) {
  body {
    font-size: 1em;
  }
}
@font-face {
  font-family: "ChunkFiveRegular";
  src: url("Chunkfive-webfont.eot");
  src: url("Chunkfive-webfont.eot?#iefix") format("embedded-opentype"), url("Chunkfive-webfont.woff") format("woff"), url("Chunkfive-webfont.ttf") format("truetype"), url("Chunkfive-webfont.svg#ChunkFiveRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Fanwood";
  src: url("fanwood-webfont.eot");
  src: url("fanwood-webfont.eot?#iefix") format("embedded-opentype"), url("fanwood-webfont.woff") format("woff"), url("fanwood-webfont.ttf") format("truetype"), url("fanwood-webfont.svg#fanwood") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* - Standard Styles */
/* - Abstract Classes */
/* - Site Header (banner) */
/* - Site Footer (contentinfo) */
/* - Main Content (main) */
/* - Secondary Content (complementary) */
html {
  background-color: #222222;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 50% 50%;
  background-size: cover;
  padding-bottom: 10em;
}

body {
  width: 70.286em;
  margin: 0 auto;
  font: normal 0.875em/1.286 "PT Serif", "Baskerville", "Times New Roman", Times, serif;
  color: #2b2b2b;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0.62);
  position: relative;
}

h1, h2, h3, ol.media > li > h2, ol.articles > li > h2, h4, h5, h6 {
  font-family: "PT Sans", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin: 0;
  padding: 0.8em 0;
}

p {
  margin: 0;
  padding: 0 0 0.8em;
}

ol, ul {
  margin: 0;
  padding-bottom: 0.8em;
}
ol li, ul li {
  margin-bottom: 0.4em;
}

a {
  -moz-transition: 667ms;
  -webkit-transition: 667ms;
  -o-transition: 667ms;
  transition: 667ms;
  color: #d76127;
}
a:visited {
  color: #6f7155;
}
a:hover {
  text-decoration: none;
  color: #edc35e;
}
a:focus {
  overflow: none;
}

img {
  background: white;
  border: solid 1px #6a6849;
  max-width: 100%;
}

::selection {
  background: #d76127;
  color: white;
}

::-moz-selection {
  background: #d76127;
  color: white;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

*.outline {
  display: none;
}

a.action, .gsc-search-box .gsc-search-button input.gsc-search-button {
  background-color: #d76127;
  background-repeat: no-repeat;
  background-position: 90% 50%;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  color: white;
  font: lighter 12px/1.25 "PT Sans Narrow", "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  padding: 0.667em 11px 0.667em;
  display: inline-block;
  text-decoration: none;
}
p + a.action, p + .gsc-search-box .gsc-search-button input.gsc-search-button, .gsc-search-box .gsc-search-button p + input.gsc-search-button {
  margin: 1em 0;
}
a.action:hover, .gsc-search-box .gsc-search-button input.gsc-search-button:hover {
  background-color: #edc35e;
  -moz-box-shadow: #d76127 0 0 1px;
  -webkit-box-shadow: #d76127 0 0 1px;
  -o-box-shadow: #d76127 0 0 1px;
  box-shadow: #d76127 0 0 1px;
  color: #564c2d;
}
a.action.go, .gsc-search-box .gsc-search-button input.go.gsc-search-button, .gsc-search-box .gsc-search-button input.gsc-search-button, a.action.next, .gsc-search-box .gsc-search-button input.next.gsc-search-button {
  padding-right: 30px;
  background-image: url(/images/icon-arrow-right-white.png);
}
a.action.prev, .gsc-search-box .gsc-search-button input.prev.gsc-search-button {
  padding-left: 30px;
  background-image: url(/images/icon-arrow-left-white.png);
  background-position: 10% 50%;
}
a.action.download, .gsc-search-box .gsc-search-button input.download.gsc-search-button {
  padding-right: 20px;
  background-image: url(/images/icon-arrow-down-white.png);
}
a.action.begin, .gsc-search-box .gsc-search-button input.begin.gsc-search-button {
  display: block;
  text-transform: none;
  letter-spacing: 0;
  font: normal 20px/1 "PT Sans", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  background-image: url(/images/icon-arrow-right-white.png);
}
a.action.alt, .gsc-search-box .gsc-search-button input.alt.gsc-search-button, .gsc-search-box .gsc-search-button input.gsc-search-button {
  background-color: #c3b6a0;
}
a.action.alt:hover, .gsc-search-box .gsc-search-button input.alt.gsc-search-button:hover, .gsc-search-box .gsc-search-button input.gsc-search-button:hover {
  background-color: #564c2d;
  color: #faf9ef;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}

img.map {
  display: block;
  border: 1px solid #6f7155;
}
p > img.map {
  margin: 0.5em 0;
}

img.framed, div.content p img, article.content p img, section.content p img, aside.content p img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  position: relative;
  background: white;
  border: 1px solid #c6c6c6;
  -moz-box-shadow: 0 0 0 3px #eae6dd;
  -webkit-box-shadow: 0 0 0 3px #eae6dd;
  -o-box-shadow: 0 0 0 3px #eae6dd;
  box-shadow: 0 0 0 3px #eae6dd;
  padding: 4px;
  margin: 1em 0 2em;
}

*.facebook {
  color: #4368aa;
  padding-left: 24px;
  background: transparent url(/images/icon-facebook.png) no-repeat 0 33%;
}
*.facebook a {
  color: #4368aa;
}

*.twitter {
  color: #49aab9;
  padding-left: 24px;
  background: transparent url(/images/icon-twitter.png) no-repeat 0 33%;
}
*.twitter a {
  color: #49aab9;
}

h1[class], h2[class] {
  padding-left: 24px;
  background: transparent none no-repeat 0 50%;
}
h1[class].watch, h2[class].watch {
  background-image: url(/images/icon-watch.png);
}
h1[class].listen, h2[class].listen {
  background-image: url(/images/icon-listen.png);
}
h1[class].read, h2[class].read {
  background-image: url(/images/icon-read.png);
}
h1[class].look, h2[class].look {
  background-image: url(/images/icon-look.png);
}
h1[class].encylopedia, h2[class].encylopedia {
  background-image: url(/images/icon-encylopedia.png);
}
h1[class].reference, h2[class].reference {
  background-image: url(/images/icon-reference.png);
}
h1[class].glossary, h2[class].glossary {
  background-image: url(/images/icon-glossary.png);
}

div.content, article.content, section.content, aside.content {
  background: #f2f5f5 url(/images/bg-paper.jpg) repeat 50% 0;
  padding-left: 48px;
  padding-right: 48px;
  padding-bottom: 48px;
  position: relative;
  margin: 2em 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  -o-box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  *zoom: 1;
}
div.content:after, article.content:after, section.content:after, aside.content:after {
  content: "";
  display: table;
  clear: both;
}
div.content p img, article.content p img, section.content p img, aside.content p img {
  float: right;
  clear: right;
  margin: 1em 0 1em 1em;
}

div.asset {
  position: relative;
  background: white;
  border: 1px solid #959595;
  padding: 4px;
  margin: 1em 0 2em;
}
div.asset.image img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: none;
}
div.asset.image .caption {
  position: absolute;
  bottom: 4px;
  left: 4px;
  right: 4px;
  color: white;
  padding: 0.8em 1em;
  background: transparent url(/images/bg-caption-mask.png) repeat 0 0;
  font-family: "PT Sans Narrow", "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  line-height: 1.75;
  text-transform: uppercase;
}
div.asset.image .caption .action {
  float: right;
  font-size: 10px;
}

div.overview {
  *zoom: 1;
  margin: 0 0 24px;
  padding: 0 0 24px;
  border-bottom: 1px solid white;
}
div.overview:after {
  content: "";
  display: table;
  clear: both;
}
div.overview > * {
  float: right;
  clear: right;
  width: 72%;
}
div.overview > img.framed, div.overview > div.content p img, div.content p div.overview > img, div.overview > article.content p img, article.content p div.overview > img, div.overview > section.content p img, section.content p div.overview > img, div.overview > aside.content p img, aside.content p div.overview > img {
  width: auto;
  float: left;
  clear: left;
}
div.overview > p {
  width: 52%;
  padding-right: 20%;
  position: relative;
}
div.overview > p a.action, div.overview > p .gsc-search-box .gsc-search-button input.gsc-search-button, .gsc-search-box .gsc-search-button div.overview > p input.gsc-search-button {
  display: block;
  position: absolute;
  right: 0;
  top: 0.5em;
}

ol.overviews {
  padding: 0;
  margin: 48px 0;
  list-style: none;
}
ol.overviews > li {
  *zoom: 1;
  margin: 0 0 24px;
  padding: 0 0 24px;
  border-bottom: 1px solid white;
}
ol.overviews > li:after {
  content: "";
  display: table;
  clear: both;
}
ol.overviews > li > * {
  float: right;
  clear: right;
  width: 72%;
}
ol.overviews > li > img.framed, ol.overviews > li > div.content p img, div.content p ol.overviews > li > img, ol.overviews > li > article.content p img, article.content p ol.overviews > li > img, ol.overviews > li > section.content p img, section.content p ol.overviews > li > img, ol.overviews > li > aside.content p img, aside.content p ol.overviews > li > img {
  width: auto;
  float: left;
  clear: left;
}
ol.overviews > li > p {
  width: 52%;
  padding-right: 20%;
  position: relative;
}
ol.overviews > li > p a.action, ol.overviews > li > p .gsc-search-box .gsc-search-button input.gsc-search-button, .gsc-search-box .gsc-search-button ol.overviews > li > p input.gsc-search-button {
  display: block;
  position: absolute;
  right: 0;
  top: 0.5em;
}
ol.overviews > li > ol, ol.overviews > li > ul {
  list-style: disc;
  margin: 0;
}
ol.overviews > li > ol li, ol.overviews > li > ul li {
  width: 45%;
  padding-right: 5%;
  float: left;
}
ol.overviews > li > ol.thirds li, ol.overviews > li > ul.thirds li {
  width: 28%;
}

/*----------------------------------------------------------------------------/
 * Site Header 
 *---------------------------------------------------------------------------- */
header[role='banner'] {
  width: 13.714em;
  float: left;
}
header[role='banner'] h1 {
  width: 435px;
  height: 67px;
  padding: 48px 0;
}
header[role='banner'] h1 a {
  display: block;
  width: 100%;
  height: 100%;
  background: transparent url(/images/logo.png) no-repeat 0 0;
  text-indent: -99em;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) -2px 2px 4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) -2px 2px 4px;
  -o-box-shadow: rgba(0, 0, 0, 0.2) -2px 2px 4px;
  box-shadow: rgba(0, 0, 0, 0.2) -2px 2px 4px;
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  -o-border-top-left-radius: 2px;
  -ms-border-top-left-radius: 2px;
  -khtml-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-radius-bottomleft: 2px;
  -webkit-border-bottom-left-radius: 2px;
  -o-border-bottom-left-radius: 2px;
  -ms-border-bottom-left-radius: 2px;
  -khtml-border-bottom-left-radius: 2px;
  border-bottom-left-radius: 2px;
}
header[role='banner'] div[role='navigation'] {
  font: 500 20px/1 "PT Sans Narrow", "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.075em;
  color: #f1f1e2;
  text-shadow: 0 1px 0 black;
}
header[role='banner'] div[role='navigation'] span {
  display: block;
  background: transparent url(/images/bg-catchphrase.png) no-repeat 50% 50%;
}
header[role='banner'] div[role='navigation'] span:nth-of-type(1) {
  background-image: url(/images/bg-catchphrase-your.png);
}
header[role='banner'] div[role='navigation'] span:nth-of-type(2) {
  background-image: url(/images/bg-catchphrase-on.png);
}
header[role='banner'] div[role='navigation'] span:nth-of-type(4) {
  background-image: url(/images/bg-catchphrase-jesus.png);
}
header[role='banner'] div[role='navigation'] a {
  display: block;
  text-decoration: none;
  color: #f1f1e2;
}
header[role='banner'] div[role='navigation'] a:hover, header[role='banner'] div[role='navigation'] a.current {
  color: #edc35e;
}
header[role='banner'] div[role='navigation'] a.section {
  font-family: "ChunkFiveRegular", "Copperplate Light", "Copperplate Gothic Light", serif;
  font-weight: normal;
  line-height: 1;
  letter-spacing: -0.005em;
  text-shadow: 0 1px 1px black;
}
header[role='banner'] div[role='navigation'] a.section.guide {
  font-size: 2.886em;
  padding-top: 5px;
  margin-bottom: -5px;
}
header[role='banner'] div[role='navigation'] a.section.journey {
  font-size: 2.014em;
  padding-top: 5px;
  line-height: 1.15;
}
header[role='banner'] div[role='navigation'] a.section.world {
  font-size: 2.533em;
  padding-top: 7px;
  margin-bottom: -4px;
}
header[role='banner'] div[role='navigation'] ul {
  width: 18.857em;
  margin: -4px 0 9px;
  padding: 0;
  list-style: none;
}
header[role='banner'] div[role='navigation'] ul li {
  text-align: left;
  text-transform: none;
}
header[role='banner'] div[role='navigation'] ul li a {
  font: normal 20px/1.1 "PT Sans", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  letter-spacing: 0;
  padding: 4px 0 4px 48px;
  background: transparent url(/images/icon-tiny-arrow-white.png) no-repeat 24px 50%;
}
header[role='banner'] div[role='navigation'] ul li a:hover, header[role='banner'] div[role='navigation'] ul li a.current {
  background-image: url(/images/icon-tiny-arrow-mustard.png);
}
header[role='banner'] #cse-search-form {
  position: absolute;
  right: 0;
  top: 60px;
}

/*----------------------------------------------------------------------------/
 * Site Footer 
 *----------------------------------------------------------------------------/ */
footer[role='contentinfo'] {
  width: 49.714em;
  *zoom: 1;
  float: right;
  clear: both;
  margin: 2em 0;
  background: white;
  background: rgba(255, 255, 255, 0.7);
  -moz-box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  -o-box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  color: #2b2b2b;
  font: bold 14px/1.714 "PT Sans Narrow", "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  text-transform: uppercase;
}
footer[role='contentinfo']:after {
  content: "";
  display: table;
  clear: both;
}
footer[role='contentinfo'] #copyright {
  display: none;
}
footer[role='contentinfo'] ul {
  width: auto;
  float: left;
  list-style: none;
  padding: 0.8em 0 0.4em 48px;
}
footer[role='contentinfo'] ul li {
  float: left;
  width: auto;
  margin-right: 10px;
}
footer[role='contentinfo'] ul li:before {
  content: "/";
}
footer[role='contentinfo'] ul li a {
  margin-left: 10px;
}
footer[role='contentinfo'] ul li:first-child:before {
  content: none;
}
footer[role='contentinfo'] ul li:first-child a {
  margin-left: 0;
}
footer[role='contentinfo'] a {
  color: #2b2b2b;
  text-decoration: none;
}
footer[role='contentinfo'] a:hover {
  text-decoration: underline;
}

/*----------------------------------------------------------------------------/
 * Main Content
 *----------------------------------------------------------------------------/ */
*[role='main'] {
  width: 49.714em;
  float: right;
  margin-top: 151px;
}
*[role='main'] h1, *[role='main'] h2, *[role='main'] h3, *[role='main'] ol.media > li > h2, *[role='main'] ol.articles > li > h2 {
  font-family: "PT Serif", "Baskerville", "Times New Roman", Times, serif;
}
*[role='main'] h1 {
  font-size: 36px;
}
*[role='main'] h2 {
  font-size: 24px;
}
*[role='main'] h3, *[role='main'] ol.media > li > h2, *[role='main'] ol.articles > li > h2 {
  font-size: 18px;
}
*[role='main'] p {
  font: normal 18px/1.333 "PT Serif", "Baskerville", "Times New Roman", Times, serif;
}
*[role='main'] ul, *[role='main'] ol {
  font-size: 16px;
}
*[role='main'] p.meta {
  font: normal 12px/2 "PT Sans Narrow", "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #717171;
  padding-bottom: 1em;
  border-bottom: 1px solid #c4c4c4;
  -moz-box-shadow: white 0 1px 0;
  -webkit-box-shadow: white 0 1px 0;
  -o-box-shadow: white 0 1px 0;
  box-shadow: white 0 1px 0;
}
header + *[role='main'] p.meta {
  margin-top: -0.5em;
}
*[role='main'] p.meta + * {
  margin-top: 1em;
}
*[role='main'] p.meta span[class] {
  padding-left: 1.5em;
  background: transparent none no-repeat 0 50%;
  padding-right: 1.5em;
}
*[role='main'] p.meta span.time {
  background-image: url(/images/icon-clock.png);
}
*[role='main'] p.meta span.length {
  background-image: url(/images/icon-paper.png);
}
*[role='main'] header {
  background: transparent url(/images/bg-darker-paper.jpg) repeat 0 0;
  -moz-box-shadow: white 0 1px 0 inset, white 0 1px 0, rgba(0, 0, 0, 0.06) 0 -3px 0 0 inset;
  -webkit-box-shadow: white 0 1px 0 inset, white 0 1px 0, rgba(0, 0, 0, 0.06) 0 -3px 0 0 inset;
  -o-box-shadow: white 0 1px 0 inset, white 0 1px 0, rgba(0, 0, 0, 0.06) 0 -3px 0 0 inset;
  box-shadow: white 0 1px 0 inset, white 0 1px 0, rgba(0, 0, 0, 0.06) 0 -3px 0 0 inset;
  padding-top: 19.2px;
  padding-bottom: 28.8px;
  padding-left: 48px;
  padding-right: 48px;
  margin-left: -48px;
  margin-right: -48px;
  margin-bottom: 20px;
}
*[role='main'] header h1 {
  font: bold 65px/1 "PT Serif", "Baskerville", "Times New Roman", Times, serif;
  letter-spacing: 0.075em;
  color: #383838;
  text-transform: uppercase;
  padding: 0;
}
*[role='main'] header h2 {
  font: normal 26px/1.4 "PT Serif", "Baskerville", "Times New Roman", Times, serif;
  padding: 0;
}
*[role='main'] aside {
  margin: 2em 0;
  padding-bottom: 1em;
  color: #564c2d;
  background: #faf9ef url(/images/bg-tan-paper.jpg) repeat 0 0;
}
*[role='main'] aside h1 {
  font-weight: normal;
  border-bottom: 1px solid rgba(191, 186, 163, 0.8);
  -moz-box-shadow: white 0 1px 0;
  -webkit-box-shadow: white 0 1px 0;
  -o-box-shadow: white 0 1px 0;
  box-shadow: white 0 1px 0;
  padding-bottom: 0.5em;
  margin-bottom: 0.8em;
  position: relative;
}
*[role='main'] aside h1::after {
  content: url(/images/bg-postscript.png);
  height: 57px;
  width: 84px;
  position: absolute;
  top: 0.7em;
  right: 0.7em;
}
*[role='main'] aside p {
  width: 29.143em;
}

/*----------------------------------------------------------------------------/
 * Secondary Content
 *----------------------------------------------------------------------------/ */
*[role='complementary'] {
  width: 18.857em;
  float: left;
  padding-top: 24px;
  padding-bottom: 24px;
}
*[role='complementary'] > div, *[role='complementary'] > aside {
  background: #f2f5f5 url(/images/bg-paper.jpg) repeat 50% 0;
  padding-left: 14px;
  padding-right: 14px;
  margin: 24px 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  -o-box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
  box-shadow: rgba(0, 0, 0, 0.07) 0 0 48px inset, rgba(0, 0, 0, 0.45) 0 1px 6px;
}
*[role='complementary'] > div h1, *[role='complementary'] > aside h1 {
  padding-left: 14px;
  padding-right: 14px;
  margin-left: -14px;
  margin-right: -14px;
  background: transparent url(/images/bg-tan-paper.jpg) repeat 0 0;
  border-bottom: 1px solid #c3b6a0;
  color: #ad863f;
  font: bold 20px/1.1 "PT Sans", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  padding-top: 0.7em;
  padding-bottom: 0.6em;
  -moz-box-shadow: rgba(195, 182, 160, 0.2) 0 -3px 0 inset;
  -webkit-box-shadow: rgba(195, 182, 160, 0.2) 0 -3px 0 inset;
  -o-box-shadow: rgba(195, 182, 160, 0.2) 0 -3px 0 inset;
  box-shadow: rgba(195, 182, 160, 0.2) 0 -3px 0 inset;
}
*[role='complementary'] > div h1[class], *[role='complementary'] > aside h1[class] {
  padding-left: 40px;
}
*[role='complementary'] > div h1[class]:before, *[role='complementary'] > aside h1[class]:before {
  content: "";
  width: 26px;
  height: 22px;
  background: transparent none no-repeat 0 40%;
  display: inline-block;
  vertical-align: bottom;
  margin-left: -26px;
}
*[role='complementary'] > div h1.journey:before, *[role='complementary'] > aside h1.journey:before {
  background-image: url(/images/icon-journey.png);
}
*[role='complementary'] > div h1.guide:before, *[role='complementary'] > aside h1.guide:before {
  background-image: url(/images/icon-guide.png);
}
*[role='complementary'] > div h1.world:before, *[role='complementary'] > aside h1.world:before {
  background-image: url(/images/icon-world.png);
}
*[role='complementary'] > div h2, *[role='complementary'] > aside h2 {
  padding-top: 0.5em;
}
*[role='complementary'] > div p, *[role='complementary'] > aside p {
  padding: 0.6em 0;
  font-size: 14px;
}
*[role='complementary'] > div ul, *[role='complementary'] > aside ul {
  margin-top: 0.6em;
}
*[role='complementary'] div[role='navigation'] {
  font-family: "PT Sans", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}
*[role='complementary'] div[role='navigation'] p {
  font-size: 12px;
  padding: 0.75em 0;
  font-weight: 600;
  color: #717171;
}
*[role='complementary'] div[role='navigation'] img.map {
  margin-top: 0.75em;
}
*[role='complementary'] ul.related {
  padding-left: 24px;
  list-style: outside none url(/images/icon-arrow-right-white.png);
}
*[role='complementary'] ul.accordian {
  padding: 0;
  margin: 0;
  list-style: none;
}
*[role='complementary'] ul.accordian > li {
  padding: 0 14px;
  margin: 0 -14px;
  border-top: 1px solid #cfcfcf;
  -moz-box-shadow: rgba(255, 255, 255, 0.7) 0 0 1px inset;
  -webkit-box-shadow: rgba(255, 255, 255, 0.7) 0 0 1px inset;
  -o-box-shadow: rgba(255, 255, 255, 0.7) 0 0 1px inset;
  box-shadow: rgba(255, 255, 255, 0.7) 0 0 1px inset;
}
*[role='complementary'] ul.accordian ul {
  margin-top: 0;
  padding-left: 24px;
  list-style: outside none url(/images/icon-arrow-right-white.png);
}
*[role='complementary'] ul.accordian h2 {
  color: #717171;
  padding-top: 14px;
  padding-bottom: 10px;
  font-size: 20px;
  line-height: 1.1;
  letter-spacing: 0.05em;
}

/* Section Specific */
div.medium {
  *zoom: 1;
  border-bottom: 1px solid white;
}
div.medium:after {
  content: "";
  display: table;
  clear: both;
}
div.medium ul.media {
  float: left;
  clear: left;
  width: 62%;
  padding: 0;
  list-style: none;
}
div.medium ul.media li {
  width: auto;
  float: left;
  position: relative;
  background: white none no-repeat 50% 50%;
  border: 1px solid #959595;
  padding: 4px;
  margin: 0 1.2em 1.2em 0;
  min-width: 92px;
  min-height: 122px;
  overflow: hidden;
}
div.medium ul.media li img {
  display: block;
}
div.medium ul.media li a.action, div.medium ul.media li .gsc-search-box .gsc-search-button input.gsc-search-button, .gsc-search-box .gsc-search-button div.medium ul.media li input.gsc-search-button {
  position: absolute;
  right: 4px;
  bottom: 4px;
  left: 4px;
  background-color: #393939;
  background: rgba(57, 57, 57, 0.6) url(/images/bg-caption-mask.png) repeat 0 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  padding: 0.333em;
}
div.medium ul.media li a:hover {
  color: #d76127;
}
div.medium ul.media.listen li {
  background-image: url(/images/icon-listen-large.png);
}
div.medium ul.media.look li {
  background-image: url(/images/icon-look-large.png);
}
div.medium ul.media.read li {
  background-image: url(/images/icon-read-large.png);
}
div.medium p.more {
  clear: both;
  color: #717171;
  text-transform: uppercase;
  padding: 8px 0;
  margin: 0 0 15px;
  font: bold 14px/30px "PT Sans Narrow", "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}
div.medium p.more > a {
  display: block;
  float: left;
  width: 48px;
  background: #d76127 url(/images/icon-arrow-right-white.png) no-repeat 50% 50%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  text-indent: -999em;
  margin-right: 1em;
}
div.medium p.more > a:hover {
  background-color: #edc35e;
}
div.medium div.series {
  float: right;
  width: 35%;
}
div.medium div.series h3, div.medium div.series ol.media > li > h2, div.medium div.series ol.articles > li > h2 {
  padding-top: 0;
}
div.medium div.series ul {
  padding: 0;
  list-style-position: inside;
}

ol.series {
  list-style: none;
  padding: 0;
  margin: 0 0 48px;
  border-bottom: 1px solid white;
}

ol.media {
  *zoom: 1;
  clear: both;
  list-style: none;
  padding: 0;
  margin: 0 0 48px;
}
ol.media:after {
  content: "";
  display: table;
  clear: both;
}
ol.media > li {
  *zoom: 1;
  margin: 0 0 24px;
  padding: 0 0 24px;
}
ol.media > li:after {
  content: "";
  display: table;
  clear: both;
}
ol.media.listen > li {
  background: transparent url(/images/icon-listen-full.png) no-repeat 0 0;
}
ol.media.look > li {
  background: transparent url(/images/icon-look-full.png) no-repeat 0 0;
}
ol.media.read > li {
  background: transparent url(/images/icon-read-full.png) no-repeat 0 0;
}
ol.media > li > * {
  float: right;
  clear: right;
  width: 85%;
}
ol.media > li > img.framed, ol.media > li > div.content p img, div.content p ol.media > li > img, ol.media > li > article.content p img, article.content p ol.media > li > img, ol.media > li > section.content p img, section.content p ol.media > li > img, ol.media > li > aside.content p img, aside.content p ol.media > li > img {
  width: auto;
  float: left;
  clear: left;
  margin: 0;
}
ol.media > li > h2 {
  padding: 0;
}
ol.media > li > p {
  width: 60%;
  padding-right: 25%;
  position: relative;
  padding-top: 1em;
  font-size: 14px;
}
ol.media > li > p a.action, ol.media > li > p .gsc-search-box .gsc-search-button input.gsc-search-button, .gsc-search-box .gsc-search-button ol.media > li > p input.gsc-search-button {
  display: block;
  position: absolute;
  right: 0;
  top: 1.5em;
}

section.guide_media, section.guide_series {
  *zoom: 1;
}
section.guide_media:after, section.guide_series:after {
  content: "";
  display: table;
  clear: both;
}
section.guide_media .intro, section.guide_series .intro {
  float: right;
  width: 30%;
  margin: 0 0 48px 48px;
}
section.guide_media .intro a.action, section.guide_media .intro .gsc-search-box .gsc-search-button input.gsc-search-button, .gsc-search-box .gsc-search-button section.guide_media .intro input.gsc-search-button, section.guide_series .intro a.action, section.guide_series .intro .gsc-search-box .gsc-search-button input.gsc-search-button, .gsc-search-box .gsc-search-button section.guide_series .intro input.gsc-search-button {
  display: inline-block;
  margin: 1em 0;
}

.content > ol.destinations {
  list-style: none;
  padding: 0;
  margin: 48px 0;
  overflow: hidden;
  *zoom: 1;
}
.content > ol.destinations > li {
  float: left;
  width: 45%;
  padding: 0 5% 0 0;
  margin: 0 0 1em;
}
.content > ol.destinations > li > * {
  margin: 1em 0 1em 25%;
  display: block;
}
.content > ol.destinations > li > img {
  margin: 0.25em 0;
  float: left;
}

div.what-next {
  background: #f2f5f5 url(/images/bg-paper.jpg) repeat 50% 0;
  color: #717171;
  font-family: "PT Sans", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin-top: 2em;
  margin-bottom: 2em;
  padding: 0 0 1em;
}
div.what-next > * {
  padding-left: 48px;
  padding-right: 48px;
}
div.what-next h2 {
  font: normal 18px/1.333 "PT Sans Narrow", "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  text-transform: uppercase;
}
div.what-next p {
  font-family: inherit;
  padding-bottom: 0.4em;
}
div.what-next div[role='navigation'] {
  *zoom: 1;
  background: #eeeeee url(/images/bg-tan-paper.jpg) repeat 0 0;
  border-top: 1px solid #cfcfcf;
  border-bottom: 1px solid #cfcfcf;
  color: #383838;
}
div.what-next div[role='navigation']:after {
  content: "";
  display: table;
  clear: both;
}
div.what-next div[role='navigation'] h3, div.what-next div[role='navigation'] ol.media > li > h2, div.what-next div[role='navigation'] ol.articles > li > h2 {
  font-weight: normal;
  font-size: 18px;
  line-height: 1.333;
  padding-top: 0;
}
div.what-next div[role='navigation'] p {
  font: normal 14px/1.286 "PT Serif", "Baskerville", "Times New Roman", Times, serif;
}
div.what-next div[role='navigation'] div.previous, div.what-next div[role='navigation'] div.next {
  padding-top: 18px;
  padding-bottom: 18px;
  height: 174px;
}
div.what-next div[role='navigation'] div.previous img, div.what-next div[role='navigation'] div.next img {
  display: block;
}
div.what-next div[role='navigation'] div.previous {
  width: 23%;
  padding-right: 1%;
  float: left;
  border-right: 1px solid #cfcfcf;
}
div.what-next div[role='navigation'] div.next {
  width: 75%;
  float: left;
}
div.what-next div[role='navigation'] div.next > * {
  margin-left: 224.002px;
}
div.what-next div[role='navigation'] div.next img {
  float: left;
  margin-left: 1em;
  margin-right: 24px;
}

aside.gallery {
  padding-top: 0 !important;
}
aside.gallery ul, aside.gallery ol {
  margin: 0 -14px;
  padding: 0 0 0.5em;
  list-style: none;
}
aside.gallery ul li, aside.gallery ol li {
  margin: 0;
  padding: 0;
}
aside.gallery img {
  display: block;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #6f7155;
  max-width: 100%;
}
aside.gallery .pagination {
  text-align: center;
  font: bold 12px/1.7 "PT Sans Narrow", "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  color: #786540;
  padding: 0.5em 0;
}
aside.gallery .pagination a {
  margin: 0 0.5em;
}

aside.encyclopedia ul {
  padding: 1em 0;
  margin: 0;
  list-style: none;
}
aside.encyclopedia ul a.action, aside.encyclopedia ul .gsc-search-box .gsc-search-button input.gsc-search-button, .gsc-search-box .gsc-search-button aside.encyclopedia ul input.gsc-search-button {
  display: block;
}

ol.books {
  overflow: hidden;
  *zoom: 1;
  padding: 0;
  margin: 0 0 48px;
  list-style: disc inside;
}
ol.books li {
  float: left;
  width: 25%;
}

ol.articles {
  overflow: hidden;
  *zoom: 1;
  clear: both;
  list-style: none;
  padding: 0;
  margin: 0 0 48px;
}
ol.articles > li {
  overflow: hidden;
  *zoom: 1;
  margin: 0 0 24px;
  padding: 0 0 24px;
}
ol.articles > li > * {
  float: right;
  clear: right;
  width: 85%;
}
ol.articles > li > img.framed, ol.articles > li > div.content p img, div.content p ol.articles > li > img, ol.articles > li > article.content p img, article.content p ol.articles > li > img, ol.articles > li > section.content p img, section.content p ol.articles > li > img, ol.articles > li > aside.content p img, aside.content p ol.articles > li > img {
  width: auto;
  float: left;
  clear: left;
  margin: 0;
}
ol.articles > li > h2 {
  padding: 0;
}
ol.articles > li > p {
  width: 60%;
  padding-right: 25%;
  position: relative;
  padding-top: 1em;
  font-size: 14px;
}
ol.articles > li > p a.action, ol.articles > li > p .gsc-search-box .gsc-search-button input.gsc-search-button, .gsc-search-box .gsc-search-button ol.articles > li > p input.gsc-search-button {
  display: block;
  position: absolute;
  right: 0;
  top: 1.5em;
}

.gsc-search-box .gsc-input input.gsc-input {
  font: bold 14px/30px "PT Sans Narrow", "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  height: 30px;
  color: #717171;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  width: 97%;
}
.gsc-search-box .gsc-search-button input.gsc-search-button {
  border: none;
}

#cse-search-form {
  background: #f5f5f5;
  background: rgba(255, 255, 255, 0.4);
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  -o-border-radius: 1px;
  -ms-border-radius: 1px;
  -khtml-border-radius: 1px;
  border-radius: 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.05) 0 0 48px inset, rgba(0, 0, 0, 0.1) 0 1px 6px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.05) 0 0 48px inset, rgba(0, 0, 0, 0.1) 0 1px 6px;
  -o-box-shadow: rgba(0, 0, 0, 0.05) 0 0 48px inset, rgba(0, 0, 0, 0.1) 0 1px 6px;
  box-shadow: rgba(0, 0, 0, 0.05) 0 0 48px inset, rgba(0, 0, 0, 0.1) 0 1px 6px;
  padding: 8px 12px 4px;
  margin: 0;
  width: 264px;
}
#cse-search-form .gsc-branding, #cse-search-form .gsc-clear-button {
  display: none;
}

#cse th, #cse td, #cse table {
  border: none;
  padding: 0;
  margin: 0;
}
#cse .gsc-branding-text {
  line-height: 2.5;
}
#cse td.gsc-branding-img, #cse td.gcsc-branding-img {
  vertical-align: middle !important;
}
#cse .gsc-wrapper {
  margin: 2em 0;
}
#cse .gsc-control-cse, #cse .gsc-control-cse .gsc-table-result {
  font: normal 18px/1.333 "PT Serif", "Baskerville", "Times New Roman", Times, serif !important;
}
#cse .gsc-webResult.gsc-result {
  margin-bottom: 1em;
}
#cse .gsc-webResult.gsc-result .gs-visibleUrl {
  display: none;
}
#cse .gsc-result-info {
  display: none;
}
#cse .gsc-search-box .gsc-clear-button {
  display: none;
}
#cse .gs-webResult.gs-result a.gs-title:link,
#cse .gs-webResult.gs-result a.gs-title:link b,
#cse .gs-imageResult a.gs-title:link,
#cse .gs-imageResult a.gs-title:link b {
  color: #d76127;
}
#cse .gs-webResult.gs-result a.gs-title:visited,
#cse .gs-webResult.gs-result a.gs-title:visited b,
#cse .gs-imageResult a.gs-title:visited,
#cse .gs-imageResult a.gs-title:visited b {
  color: #6f7155;
}
#cse .gs-webResult.gs-result a.gs-title:hover,
#cse .gs-webResult.gs-result a.gs-title:hover b,
#cse .gs-imageResult a.gs-title:hover,
#cse .gs-imageResult a.gs-title:hover b {
  color: #edc35e;
}
#cse .gs-webResult.gs-result a.gs-title:active,
#cse .gs-webResult.gs-result a.gs-title:active b,
#cse .gs-imageResult a.gs-title:active,
#cse .gs-imageResult a.gs-title:active b {
  color: #edc35e;
}
#cse .gsc-cursor-page {
  color: #d76127;
}
#cse .gsc-cursor-current-page {
  color: #edc35e;
}
#cse a.gsc-trailing-more-results:link {
  color: #d76127;
}
#cse .gs-webResult .gs-snippet,
#cse .gs-imageResult .gs-snippet,
#cse .gs-fileFormatType {
  color: #2b2b2b;
}
#cse .gs-webResult div.gs-visibleUrl-short {
  color: #6f7155;
}

/* Hacks because EE's debugging is very, how you say, stupidly marked up. */
